# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-05-15 16:22+BST\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: kakuro.py:121
msgid "Check for errors, correct errors"
msgstr ""

#: kakuro.py:121
msgid "Give hint, Apply hint"
msgstr ""

#: kakuro.py:121
msgid "Left-mouse random puzzle, right-mouse next puzzle"
msgstr ""

#: kakuro.py:121
msgid "Show solution"
msgstr ""

#: kakuro.py:124
msgid "Candidate Bounds: the solution for a strip is generally contained in one of several combinations. If L is the lowest value in these combinations and H the highest, any digit lower than L or higher than H can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Exclusion Rule: each digit can only appear once in each strip of cells."
msgstr ""

#: kakuro.py:124
msgid "Hidden Pairs: if a pair of digits are required for all combinations which satisfy a strip and those two digits only occur in two cells, they must provide the answers for those cells and all other digits in those cells can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Hidden Single: if a digit is required for all combinations which satisfy a strip and that digit only occurs in one cell, it must provide the answer for that cell and all other digits in that cell can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Hidden Triples: if three digits are required for all combinations which satisfy a strip and those three digits only occur in three cells, they must provide the answers for those cells and all other digits in those cells can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Impossible Combinations: the solution for a strip is generally contained in one of several combinations. Any digits which do not occur in a satisfiable combinations can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Isolated Necks: A neck is a square made special by a particular type of grid layout. This form of layout sometimes makes it possible to solve the square at the neck by simply adding and subtracting the sums across and down."
msgstr ""

#: kakuro.py:124
msgid "Naked Pairs: if a pair of digits are required for all combinations which satisfy a strip and those two digits are the only digits still possible in two cells, they must provide the answers for those cells and all other occurrences of those digits in the strip can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Naked Quads: if four digit are required for all combinations which satisfy a strip and those four digits are the only digits still possible in four cells, they must provide the answers for those cells and all other occurrences of those digits in the strip can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Naked Triples: if three digit are required for all combinations which satisfy a strip and those three digits are the only digits still possible in three cells, they must provide the answers for those cells and all other occurrences of those digits in the strip can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Possible Combinations: the solution for a strip is generally contained in one of several combinations. Any digits which do not occur in a satisfiable combinations can be deleted."
msgstr ""

#: kakuro.py:124
msgid "Possible Permutations: the solution for a strip is a particular permutation of one of several combinations. If the remaining digits in a strip do not permit any permutations of a combination, some of its digits may be deleted from the strip."
msgstr ""

#: kakuro.py:124
msgid "Unmatched Candidates: the solution for a strip is a particular permutation of one of several combinations. If the remaining digits in a strip do not permit any permutations of a combination, some of its digits may be deleted from the strip."
msgstr ""

#: kakuro.py:124
msgid "known Answer!"
msgstr ""

#: kakuro.py:127
msgid "The program starts by displaying a randomly selected puzzle. The sum for each strip is shown at its end and the 9 possible candidate answers are written in the unsolved squares. These candidate numbers are buttons: left-clicking will delete a candidate, middle-clicking on its position will rewrite it, right-clicking will set it as the answer. In the toolbar the jigsaw symbol contains a menu, the + symbol starts a new game; the wand requests a hint, a second click on the wand will perform the hint operation; the thumb checks if the puzzle contains any errors and a second click will clear the errors; the sad smiley shows the solution; the entrybox shows the current puzzle number and can be used to select a new puzzle number; the number next to the puzzle number is the puzzle difficulty score which depends on the size of the puzzle and the algorithms required to find its solution. The clock ticks every 5 seconds but will be replaced by the algorithm number if a hint is requested.  If the player right-clicks on the hint button, the program will repeatedly apply simple filter until it has no effect, clearing the candidates as it goes. Otherwise, a left click on the hint button will request a single hint. While the hint is active (shown by the wand icon leaning backwards) clicking on the wand with the middle mouse button will cause a pop-up to appear containing a short explanation of the hint. Hints are shown by highlighting the candidates that can be deleted in red and the reasons in green. A further left click will delete the red candidates and unhighlight the green candidates. Left-clicking on a strip sum will pop-up a list of the possible combinations for that strip. These lists are kept up-to-date as answers are set. Colour coding can be used to show which squares have the fewest number of possible answers. The program contains 5000 puzzles."
msgstr ""

#: kakuro.py:131
msgid "Enter New Puzzle"
msgstr ""

#: kakuro.py:138
msgid "Load Puzzle"
msgstr ""

#: kakuro.py:145
msgid "Save Puzzle"
msgstr ""

#: kakuro.py:152
msgid "Check Puzzle"
msgstr ""

#: kakuro.py:159
msgid "Hint Mode"
msgstr ""

#: kakuro.py:160
msgid "Most Effective"
msgstr ""

#: kakuro.py:160
msgid "Simplest"
msgstr ""

#: kakuro.py:167
msgid "Shading Mode"
msgstr ""

#: kakuro.py:168
msgid "Off"
msgstr ""

#: kakuro.py:168
msgid "On"
msgstr ""

#: kakuro.py:175
msgid "Font Size"
msgstr ""

#: kakuro.py:207
msgid "Max solve time"
msgstr ""

#: kakuro.py:229
msgid "Set Colour"
msgstr ""

#: kakuro.py:230
msgid "Puzzle tiles"
msgstr ""

#: kakuro.py:231
msgid "Background tiles"
msgstr ""

#: kakuro.py:232
msgid "Button"
msgstr ""

#: kakuro.py:233
msgid "Cause"
msgstr ""

#: kakuro.py:234
msgid "Effect"
msgstr ""

#: kakuro.py:235
msgid "Error"
msgstr ""

#: kakuro.py:236
msgid "Text"
msgstr ""

#: kakuro.py:249
msgid "Save Settings"
msgstr ""

#: kakuro.py:256
msgid "Help"
msgstr ""

#: kakuro.py:263
msgid "About"
msgstr ""

#: kakuro.py:281
msgid "Please edit data in the white box"
msgstr ""

#: kakuro.py:316 kakuro.py:329
msgid "LOAD"
msgstr ""

#: kakuro.py:318 kakuro.py:331
msgid "QUIT"
msgstr ""

#: kakuro.py:399
msgid "Bad puzzle"
msgstr ""

#: kakuro.py:645
msgid "Out of time. Probably not unique. Will load randomly selected puzzle."
msgstr ""

#: kakuro.py:4335
msgid "Output file"
msgstr ""

#: kakuro.py:4365
msgid "Input file"
msgstr ""

